@import '~@angular/material/theming';
@import '../../styles/custom-theme.scss';

ign-page-title {
  padding-left: 20px;
}

div ::ng-deep .mat-tab-header {
  align-self: center;

  // This maintains the Tab header's size.
  @media screen and (min-width: 600px) {
    width: 60%;
  }
  @media screen and (max-width: 599px) {
    width: 80%;
  }
}

div ::ng-deep .mat-tab-labels {
  justify-content: space-evenly;
}

div ::ng-deep .mat-tab-label {
  flex-grow: 1;
}

.tab-content {
  margin: 0 20px;
}
